.fr-Organization {
  h4 {
    @include pxToRem(24);
    font-weight: $font-weight-semi-bold;
    line-height: 150%;
  }
  li{
    list-style-type:disc;
  }
}
.equipe_professionnelle {
  .profil {
    span {
        @include pxToRem(24);
      font-weight: $font-weight-semi-bold;
    }
  }
}

@media (max-width: 768px) {
  .fr-Organization {
    img {
      width: 100%;
    }
  }
}
